### Method

# RB SegmentedBar set_value_formatter

#### Declaration [src]

    void
    rb_segmented_bar_set_value_formatter (
      RBSegmentedBar* bar,
      RBSegmentedBarValueFormatter formatter,
      gpointer data
    )

#### Description [src]

Sets a value formatter function to use for the bar.

#### Parameters

`formatter`

  Type: `RBSegmentedBarValueFormatter`

  The formatter function to use.

`data`

  Type: `gpointer`

  Data to pass to the formatter.

  The argument can be `NULL`.
  The data is owned by the caller of the method.